uuid: cbb8164b-c34e-4b53-bab5-f25e59215f40
langcode: en
status: true
dependencies:
  config:
    - block_content.type.basic
    - field.field.block_content.basic.body
  module:
    - text
_core:
  default_config_hash: bcRuGxsE6dUKAntRaJ70HsLQbDyzKl9tMhmhEAA5YaU
id: block_content.basic.default
targetEntityType: block_content
bundle: basic
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  langcode: true
  search_api_excerpt: true
